[Buildroot] bfd lib include Error while build elf2flt

Peter Korsgaard jacmet at uclibc.org
Wed Jan 28 06:33:28 UTC 2009


>>>>> "loody" == loody  <miloody at gmail.com> writes:

 loody> do you mean zlib1g-dev?
 loody> I use ubuntu and I have followed the instructions on the
 loody> website,http://docwiki.gumstix.org/Buildroot_on_Ubuntu, to update this
 loody> package as below.

Could you give svn trunk (after r25086) a try? It builds for me now.

-- 
Bye, Peter Korsgaard



More information about the buildroot mailing list